<?php
return array (
  'Welcome to Administrator' => '',
  'Dashboard' => '',
  'overview &amp; stats' => '',
  'Tổng Số Sản Phẩm' => '',
  'Tổng Thành Viên Miễn Phí' => '',
  'Tổng Thành Viên Thu Phí' => '',
  'Tổng Số Lượng Yêu Cầu Mua' => '',
  'Đồ Thị' => '',
  'Tổng Số Lượng Sản Phẩm' => '',
  'Sản Phẩm Được Quan Tâm Nhiều' => '',
  'Sản phẩm đèn LED theo ứng dụng' => 'Sản phẩm đèn LED theo ứng dụng',
  'Dự án tiêu biểu' => 'Dự án tiêu biểu',
  'Giới thiệu về TUẤN PHÁT' => 'Giới thiệu về TUẤN PHÁT',
  'Đối tác' => 'Đối tác',
  'Liên hệ hợp tác' => 'Liên hệ hợp tác',
  'Setting CMS' => '',
  'Info Company' => '',
  'Setting' => '',
  'Edit Config Website' => '',
  'Basic' => '',
  'Email Account' => '',
  'Cart' => '',
  'Số điện thoại liên hệ' => '',
  'Save' => '',
  'Thông tin liên hệ' => '',
  'Lưu Cài Đặt Thành Công.' => '',
  'Thông tin liên hệ EN' => '',
);
